#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-KYpZm9T7UNU6uBjqCUvWxg
key:                  warp-tls-3.3.1-KYpZm9T7UNU6uBjqCUvWxg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  f759cdb62421d49de9388e4b1bdd400e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-KYpZm9T7UNU6uBjqCUvWxg
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-C70Fm50cmslJ7TWDPl1j2c
    streaming-commons-0.2.2.1-4EfNa4dyv6A2QNvUEwyB8l
    tls-1.5.5-2fQC2yQkHcpBdS8zCstKnZ
    tls-session-manager-0.0.4-Amcf4rKuGjoC02SBJjuBpw
    unliftio-0.2.18-EeFOl6rWD9L2quWIf96wtG
    wai-3.2.3-6ssOiFNCDUB7FIlU1WaKjP warp-3.3.17-7HazzytBpcC2iJLx3Fwa3N

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

